<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/><media type="none"/><head><title>Drag and drop</title><task>Match the two halves of the sentences. Click on the text to complete the sentence and then drag it into the appropriate box.</task></head><body>
<item><text>Horizontal lines </text><choice_g><choice correct="y">indicate the time spent executing the program.</choice></choice_g></item>
<item><text>His hand </text><choice_g><choice correct="y">rested on her shoulder.</choice></choice_g></item>
<item><text>The end </text><choice_g><choice correct="y">came when he collapsed after playing golf.</choice></choice_g></item>
<item><text>No legal distinction </text><choice_g><choice correct="y">existed between cities and other corporations.</choice></choice_g></item>
<item><text>The regulations </text><choice_g><choice correct="y">ban the use of genetically modified organisms.</choice></choice_g></item>
<item><text>A silver vase </text><choice_g><choice correct="y">stood on the mantelpiece.</choice></choice_g></item>
<item><text>Her full skirt </text><choice_g><choice correct="y">billowed around her as she danced.</choice></choice_g></item>
<item><text>Her face </text><choice_g><choice correct="y">betrayed no emotion at all.</choice></choice_g></item>
</body>
</batch>
